Subject: Re: bug#7921: 23.2.91; js-mode font lock problem with comments

From: Lennart Borgman <[email-masked]>
Date: Wed, 26 Jan 2011 20:30:13 +0100

On Wed, Jan 26, 2011 at 6:43 PM, Deniz Dogan <[email-masked]> wrote:
> I can reproduce this with only js-mode and all the HTML removed from
> the example. Other reproducible issues, modifying the line ending with
> path=/"; are:
>
> path=/";/ # Everything following and including the last / is string face
> path="; # Everything is fine
> path=//"; # Everything is fine

Fine. Then I assume that this is an Emacs bug, not a nXhtml bug. If it
turns out not to be an Emacs bug please repost it as on nXhtml on
Launchpad.